curl --request GET \
--url https://demo.enneo.ai/api/mind/profile/timeTrackingStatusOptions \
--header 'Authorization: Bearer <token>'{
"active": "active",
"away": "away",
"absent": "absent"
}Returns the key time tracking status options configured in the system:
active: First status with autoActiveMode set to trueaway: First status with autoAwayMode set to trueabsent: First status with both allowTicketDelegation and interactionsBlocked set to true,
or if none exist, the first status with only allowTicketDelegation set to truecurl --request GET \
--url https://demo.enneo.ai/api/mind/profile/timeTrackingStatusOptions \
--header 'Authorization: Bearer <token>'{
"active": "active",
"away": "away",
"absent": "absent"
}JWT-based authentication
Successful operation
Status ID for active mode (first status with autoActiveMode=true)
"active"
Status ID for away mode (first status with autoAwayMode=true)
"away"
Status ID for long absent mode (first status with allowTicketDelegation=true and interactionsBlocked=true)
"absent"